Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Package org.gradle.api.tasks

## Annotation Type TaskAction

-     @Retention(RUNTIME)
      @Target(METHOD)
      @Inherited
      public @interface TaskAction

  Marks a method as the action to run when the task is executed.

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element